Bug 70915 - Update port: devel/pear-PEAR add support for sql dir
Summary: Update port: devel/pear-PEAR add support for sql dir
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-24 20:40 UTC by Antonio Carlos Venancio Junior
Modified: 2004-08-26 23:31 UTC (History)
0 users

See Also:


Attachments
file.diff (3.89 KB, patch)
2004-08-24 20:40 UTC, Antonio Carlos Venancio Junior
no flags Details | Diff
Makefile.common.diff (3.89 KB, patch)
2004-08-25 22:09 UTC, Antonio Carlos Venancio Junior
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Carlos Venancio Junior 2004-08-24 20:40:28 UTC
There are several pear-* ports that have a sql subdir. Adding this variables give fix that (SQLS and SQLSDIR).
Comment 1 Thierry Thomas freebsd_committer 2004-08-25 06:53:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry


Take it.
Comment 2 Thierry Thomas freebsd_committer 2004-08-25 21:52:55 UTC
Le Mar 24 aoû 04 à 21:39:12 +0200, Antônio Carlos Venâncio Júnior <antonio@php.net>
 écrivait :
> 
> >Number:         70915
> >Category:       ports
> >Synopsis:       Update port: devel/pear-PEAR add support for sql dir

Hello,

The submitted patch does not apply:

patch < /tmp/70915.diff                               /usr/ports/devel/pear-PEAR
Hmm...  Looks like a unified diff to me...
The text leading up to this was:
--------------------------
|--- Makefile.common.old Tue Aug 24 16:00:30 2004
|+++ Makefile.common Tue Aug 24 16:11:06 2004
--------------------------
Patching file Makefile.common using Plan A...
Hunk #1 failed at 21.
Hunk #2 failed at 40.
Hunk #3 failed at 48.
Hunk #4 failed at 94.
Hunk #5 failed at 102.
Hunk #6 failed at 120.
Hunk #7 failed at 162.
7 out of 7 hunks failed--saving rejects to Makefile.common.rej
done

The file Makefile.common is tabs-indented, but your patch only contains
spaces. Could you please send it again?

Regards,
-- 
Th. Thomas.
Comment 3 Antonio Carlos Venancio Junior 2004-08-25 22:09:11 UTC
Thierry,

Thierry Thomas wrote:
> Le Mar 24 aoû 04 à 21:39:12 +0200, Antônio Carlos Venâncio Júnior <antonio@php.net>
>  écrivait :
> 
>>>Number:         70915
>>>Category:       ports
>>>Synopsis:       Update port: devel/pear-PEAR add support for sql dir
> 
> 
> Hello,
> 
> The submitted patch does not apply:
> 
> patch < /tmp/70915.diff                               /usr/ports/devel/pear-PEAR
> Hmm...  Looks like a unified diff to me...
> The text leading up to this was:
> --------------------------
> |--- Makefile.common.old Tue Aug 24 16:00:30 2004
> |+++ Makefile.common Tue Aug 24 16:11:06 2004
> --------------------------
> Patching file Makefile.common using Plan A...
> Hunk #1 failed at 21.
> Hunk #2 failed at 40.
> Hunk #3 failed at 48.
> Hunk #4 failed at 94.
> Hunk #5 failed at 102.
> Hunk #6 failed at 120.
> Hunk #7 failed at 162.
> 7 out of 7 hunks failed--saving rejects to Makefile.common.rej
> done
> 
> The file Makefile.common is tabs-indented, but your patch only contains
> spaces. Could you please send it again?

	sure. Copy/paste "killed" the tabs. ;)

> Regards,


-- 
Cya

Antônio
echo antonio php net | sed 's/ /@/;s/ /./g'
FreeBSD/OpenBSD | PHP/MySQL/Python | PGP Key ID 0x5BBEB073
"Can't buy what I want because its FREE!" - Pearl Jam
Comment 4 Thierry Thomas freebsd_committer 2004-08-26 23:31:15 UTC
State Changed
From-To: open->closed


Committed, thanks!